<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="G27659" petalType="group" />
  <group id="G27659">
    <title xml:lang="de">Nolli-Plan</title>
    <annotation xml:lang="de" />
    <member ref="O14721" petalType="object">
      <meta xml:lang="de">Nuova Pianta di Roma (Gesamtansicht)</meta>
      <img height="110" src="img/V14723_thumb.jpg" use="thumb" width="128" />
      <view ref="V14723" />
    </member>
    <member ref="O27661" petalType="object">
      <meta xml:lang="de">Nolli 353</meta>
      <img height="100" src="img/V27662_thumb.jpg" use="thumb" width="127" />
      <view ref="V27662" />
    </member>
    <member ref="O27669" petalType="object">
      <meta xml:lang="de">Nolli 338</meta>
      <img height="112" src="img/V27670_thumb.jpg" use="thumb" width="128" />
      <view ref="V27670" />
    </member>
    <member ref="O27671" petalType="object">
      <meta xml:lang="de">Nolli 756</meta>
      <img height="126" src="img/V27672_thumb.jpg" use="thumb" width="128" />
      <view ref="V27672" />
    </member>
    <member ref="O27673" petalType="object">
      <meta xml:lang="de">Nolli nicht numeriert</meta>
      <img height="108" src="img/V27674_thumb.jpg" use="thumb" width="128" />
      <view ref="V27674" />
    </member>
    <member ref="O27665" petalType="object">
      <meta xml:lang="de">Nolli 96</meta>
      <img height="108" src="img/V27666_thumb.jpg" use="thumb" width="128" />
      <view ref="V27666" />
    </member>
    <member ref="O42683" petalType="object">
      <meta xml:lang="de">Nuova Pianta di Roma (Ausschnitt, Nr. 71)</meta>
      <img height="112" src="img/V42684_thumb.jpg" use="thumb" width="128" />
      <view ref="V42684" />
    </member>
  </group>
</petal>

